backend:
  name: github
  repo: chriswheeldon/funlittlelinguists
collections:
  - name: "funlittlelinguists"
    label: "funlittlelinguists"
    folder: "/"
    create: true
    editor:
      preview: false
    fields:
      - { label: "Layout", name: "layout", widget: "hidden", default: "single" }
      - { label: "Title", name: "title", widget: "string" }
      - {
          label: "Permalink",
          name: "permalink",
          widget: "string",
          required: false,
        }
      - { label: "Banner", name: "excerpt", widget: "string", required: false }
      - { label: "Body", name: "body", widget: "markdown" }
media_folder: "assets/images"
